body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #C8E2FC;
	background-attachment: fixed;
	background-image: url(images/pagebg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bigTxt16 {
	font-size: 16px;
	font-weight: bold;
	color: #FF3300;
}
a:link {
	color: #006699;
	text-decoration: underline;
}
a:visited {
	color: #006699;
	text-decoration: underline;
}
a:hover {

	color: #FFFF66;
	text-decoration: none;
}
